cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
7718
Views
10
Helpful
33
Replies
Highlighted
Beginner

Nexus 93180YC-EX vs Prime Infrastructure 3.1.4 - Device Pack 7

Hi, 

In a customers PI3.1.4 the 93180 comes up as "not supported device", although it says here that 9K should be supported:

http://www.cisco.com/c/en/us/td/docs/net_mgmt/prime/infrastructure/3-1/user/guide/pi_ug/maint_images.html

On the other hand, in the compatibility information about Cisco Prime Infrastructure 3.1 Supported Devices:

http://www.cisco.com/c/dam/en/us/td/docs/net_mgmt/prime/infrastructure/3-1/supported/devices/PI31-Supported-Device-List.xlsx

I cannot find the 93180 listed (not even in DP7)...

Do I have to wait until DP8, and is there any way to know when DP8 will be released?

33 REPLIES 33
Highlighted

Running 3.1 DP16 here. Still no support for the C93108TC-EX.

 

This is getting ridiculous.

 

 

Highlighted

PI3.2 with devicepack 3 Still unsupported....

Highlighted

Hey.

Installed Cisco Prime 3.4 !!

Still not Supported   93180YC-EX chassis ,

Any Solution ???

Highlighted

Prime 3.4 DP1 - still no support

Highlighted

Hi guys,

a few weeks ago we have bought Prime Infrastructure and we trusted that Nexus 9K is supported.

It could argued also " we should have read the list supported components thoroughly!" after which prooved to the right thing to do. We Trusted that Cisco would have implemented the 93180 but this was not the case. If we knew we could have canceled or posponed the purchase.

There please Cisco do your best and implement this series in the next release. Rel. 13 was not my favorite number by the way.  Maybe 14 will bring us luke.

 

Highlighted

Hey folks,

I am on PI3.2. Actually I checked supported devices for PI3.3. Still no support for C93180LC,C93180YC and C93108TC. When will they be supported in Prime?...

I will open a TAC case, too.

 

best regards and keep fighting! :)

/Danny

Highlighted

Hello,

we have 4 Nexus N9K  C9332PQ. The devices are not supportet in PI3.1.6 and PI3.2.2

I've open an case  in August 2017. The devices are still shown as unsupportrt device.

 

Now I've heard that Cisco want to end the device support for all Nexus devices in Prime Infrastructure. It seems, that Cisco want to sell an other system to manage Nexus devices.

 

Keep on fighting

 

Highlighted

probably DCNM , I have same issue with my 9ks , 5s and 7s work fine but cant get the new 9ks in , seemingly the oids were never added and there not on a roadmap either
Highlighted

We're now on 3.1.7 Device Pack 16 and the Devices still not available...

Highlighted

Just spun up a new Prime instance with 3.3 with device pack 4. Still no support. We have C9310 and C9318 in our environment. 

Highlighted

Running Prime 3.3 , Still nexus 93180 shows unsupported.

Highlighted

Hey folks,

Since this year I tested dcnm in my Nexus 9300 Environment. It works realy good.

There will be no support in prime. Prime will be for wan (voip, wlan, access,...) and dcnm for datacenter. Thats IT. :) 

 

Highlighted

3.5 still no support

Highlighted

Hi Guys,

 

As Cisco says Nexus is supported on PI. But only few particular models are supported. Its doesn't support all the Nexus modules.

 

Before adding any Nexus device on PI, Please refer the latest DP for particular module.

 

Highlighted

This really is poor - happy to take our cash for the Nexus C93180YC hardware, the Prime license that allegedly makes it work but not actually delivering a working product.

 

Poor.

Content for Community-Ad